@media (max-width: 979px) {
  
}
@media (max-width: 767px) {
  #page-wrapper {
    display: none;
  }
  #mobile-wrapper {
    display: block !important;
    position: relative;
  }
  #mobile-wrapper .mobile-header {
    padding: 10px 20px;
  }
  #mobile-wrapper .mobile-header .logo {
    margin-top: 10px;
  }
  #mobile-wrapper .language-menu {
    position: absolute;
    top: 40px;
    right: 40px;
  }
  #mobile-wrapper .language-menu a {
    font-size: 15px;
  }
  #mobile-wrapper .mobile-intro-wrapper {
    margin-top: 10px;
    border-bottom: 1px solid #f0f0f0;
    font-size: 15px;
    line-height: 17px;
  }
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner {
    padding: 10px 0 20px 0;
  }
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner h1,
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner h2,
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner h3,
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner h4 {
    font-weight: normal;
    font-family: "proxima_nova_thextrabold", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  }
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner hr {
    border: 0;
    height: 14px;
    background: url('images/t_red.png') no-repeat top center;
    margin: 0 0 10px 0;
  }
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner hr.orange {
    background: url('images/t_orange.png') no-repeat top center;
  }
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner hr.mint {
    background: url('images/t_mint.png') no-repeat top center;
  }
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner h1 {
    padding: 10px 5%;
    font-size: 27px;
    line-height: 29px;
    background-color: #c01738;
    color: #FFF;
  }
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner h2 {
    font-size: 27px;
    line-height: 29px;
    margin: 0;
    padding: 0 5% 10px 5%;
    color: #FFF;
  }
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner h2.black {
    font-family: "proxima_nova_rgregular", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    color: #000;
    margin: 30px 0 0 0;
    padding: 10px 5% 0 5%;
  }
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner h2.orange {
    background-color: #f94d0b;
  }
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner h2.mint {
    background-color: #29ada2;
  }
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner h3 {
    margin-bottom: 30px;
    font-size: 17px;
    line-height: 19px;
    color: #c01738;
    padding: 0 5%;
  }
  #mobile-wrapper .mobile-intro-wrapper .mobile-intro-inner div {
    padding: 0 5%;
  }
  #mobile-wrapper ul {
    margin: 10px 0;
  }
  #mobile-wrapper ul li {
    margin: 0 0 4px 20px;
  }
  #mobile-wrapper h1.mobile-news-heading {
    font-weight: normal;
    font-family: "proxima_nova_thextrabold", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    margin: 0;
    padding: 10px;
    background-color: #232323;
    color: #FFF;
    font-size: 47px;
    line-height: 53px;
    text-align: center;
    text-transform: uppercase;
  }
  #mobile-wrapper h1.mobile-news-heading.contact-heading {
    background-color: #c01738;
    font-size: 27px;
    line-height: 31px;
  }
  #mobile-wrapper .home-news {
    margin-top: 0;
  }
  #mobile-wrapper .home-news .post-item {
    width: 90%;
    height: auto;
    border-left: 0;
    border-bottom: 2px dotted #ddd;
    padding: 10px 5% 20px 5%;
  }
  #mobile-wrapper .home-news .post-item h3 {
    font-size: 21px;
    line-height: 25px;
    height: auto;
    margin-bottom: 10px;
  }
  #mobile-wrapper .home-news .post-item .date {
    margin-bottom: 15px;
  }
  #mobile-wrapper .home-news .post-item .descr {
    font-size: 15px;
    line-height: 19px;
  }
  #mobile-wrapper .home-news .post-item .descr a {
    color: #000 !important;
  }
  #mobile-wrapper .home-news .post-item .full-content {
    font-size: 15px;
    line-height: 19px;
  }
  #mobile-wrapper .home-news .post-item img {
    max-width: 90%;
    height: auto;
    margin: 10px 0;
  }
  #mobile-wrapper .home-news .post-item img.alignnone,
  #mobile-wrapper .home-news .post-item img.aligncenter {
    float: none;
    *zoom: 1;
  }
  #mobile-wrapper .home-news .post-item img.alignnone:before,
  #mobile-wrapper .home-news .post-item img.aligncenter:before,
  #mobile-wrapper .home-news .post-item img.alignnone:after,
  #mobile-wrapper .home-news .post-item img.aligncenter:after {
    display: table;
    content: "";
  }
  #mobile-wrapper .home-news .post-item img.alignnone:after,
  #mobile-wrapper .home-news .post-item img.aligncenter:after {
    clear: both;
  }
  #mobile-wrapper .direct-contact {
    text-align: center;
    padding: 10px;
    font-size: 15px;
    line-height: 19px;
  }
  #mobile-wrapper .mobile-footer {
    font-size: 15px;
    line-height: 19px;
    padding: 5%;
    width: 90%;
    background-color: #3F3F3F;
    color: #FFF;
  }
  #mobile-wrapper .mobile-footer .office {
    background: url('images/footer_placemark.png') no-repeat;
    padding: 0 0 0 5%;
    margin: 5px 0 30px 0;
    width: 90%;
    font-size: 15px;
    line-height: 21px;
  }
  #mobile-wrapper .mobile-footer .office h4 {
    font-size: 17px;
    font-family: "proxima_nova_rgbold", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    margin: 0 0 20px 0;
  }
  #mobile-wrapper .mobile-footer .office a {
    color: #FFF !important;
  }
  #gotofull a {
    display: block;
    width: 100%;
    padding: 15px 0;
    text-align: center;
    background-color: #c01738;
    color: #FFF;
    font-weight: bold;
    font-size: 17px;
  }
}
@media (max-width: 480px) {
  
}
